
.footerStamp {
	font-size: 60%;
}


.big {
	font-size: 110%;
	font-weight: bold;
}

.addSurround {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	border: 4px solid #755C07;
	border-style: double;
	padding: 0.5em;
	border-radius: 6px;
	background: #FFFAE6;
	/* display: inline-block; */
}

.list {
	padding-left: 2em;
	margin-top: 0em;
}
.list li {
	margin-top: 0.2em;
	margin-bottom: 1em;
}

.tightList {
	padding-left: 2em;
	margin-top: 0em;
}

.__hoverText__un33qu3n355 { /* Use a weird name so that it's extremely unlikely to be on anyone else's page already. */
	z-index: 1;
	position: absolute;
	background: rgb(251, 234, 160); /* As used by Firefox */
	margin-top: 0em; /* Don't add margin-top, or you can't move the mouse down into the hover-div. */
	border: 1px solid grey;
	padding: 0.5em;
	border-radius: 6px;
	min-width: 80%; /* For when there's not enough content to fill to the edge of the page; ensures that sub-hovers with more content still have enough space to render in. Not ideal, but it's the simplest method. (With the current layout, you can't use 100% here without it expanding past the edge (adding a scroll-bar).) */
}

.shortCuts {
	margin-top: 0.5em;
}

.topLink {
	position: fixed;
	left: 0.5em;
	bottom: 0.5em;
	background: #eee;
	border: 1px solid #ccc;
	padding: 0.1em;
	border-radius: 6px;
	text-decoration: none;
	opacity: 0.6;
	transition: all 0.1s ease;
}
.topLink:hover {
	opacity: 1;
	transform: scale(1.5);
}

.circleHelp {
	padding: 1px;
	border-radius: 50%;
	color: darkgreen;
	background: lightblue;
	font-size: 60%;
	font-weight: bold;
	vertical-align: super;
	cursor: help;
}

